# Generated by Django 3.2.19 on 2023-05-18 16:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('patients', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='patient',
            name='uuid',
            field=models.CharField(default=1, max_length=100),
            preserve_default=False,
        ),
    ]
